.fullbordersmall, #fullbordersmall {
	-webkit-border-radius: 8px;
}

.fullbordermid, #fullbordermid {
	-webkit-border-radius: 10px;
}

.fullborderbig, #fullborderbig {
	-webkit-border-radius: 16px;
}

.topbordersmall, #topbordersmall {
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
}

.bottombordersmall, #bottombordersmall {
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
}